PLUGINARIA
Modules and plugins for Joomla! content management system.

Joomla! extensions featured on JTricks.com now have a new dedicated home. Welcome to Pluginaria!

Many sites upgrade from Joomla! 2.5 to 3.X since 3.X branch is quite mature and offers many benefits and is supported by many template and extension vendors.

However not all extensions created for 2.5 are compatible with 3.X as some API calls were changed or removed.

It is hard to update all extensions on the site or fix them and so this plugin will try to address that by providing part of removed API.

Highlights

  • Designed for Joomla 3.X

This plugin will help with the following error messages:

  • JHtmlBehavior::mootools not found
  • Use of undefined constant DS - assumed 'DS'

The plugin will provide the following API call and constant:

  • JHtml::_('behavior.mootools')
  • DS

Download

J25 Legacy plugin for Joomla! Download version 1.2
x People have been checking out this extension 7 times in the past twelve hours.

This box is Urge Visitor extension available on pluginaria.com!